%define _enable_debug_packages %{nil}
%define debug_package          %{nil}

%define src_ver 20040614-1
%define fname aspell6-%{languagecode}
%define aspell_ver 0.60
%define languageenglazy Czech
%define languagecode cs
%define lc_ctype cs_CZ

Summary:       %{languageenglazy} files for aspell
Name:          aspell-%{languagecode}
Version:       20040614.1
Release:       %mkrel 17
Group:         System/Internationalization
Source:        http://ftp.gnu.org/gnu/aspell/dict/%{languagecode}/%{fname}-%{src_ver}.tar.bz2
URL:		   http://aspell.sourceforge.net/
License:	   GPL

BuildRequires: aspell >= %{aspell_ver}
BuildRequires: make
Requires:      aspell >= %{aspell_ver}

# Mageia Stuff
Requires:      locales-%{languagecode}
# aspell = 1, myspell = 2, lang-specific = 3
Provides:      aspell-dictionary
Provides:	   aspell-%{lc_ctype}
Provides:      spell-%{languagecode}

Autoreqprov:   no

%description
A %{languageenglazy} dictionary for use with aspell, a spelling checker.

%prep
%setup -q -n %{fname}-%{src_ver}

%build

# don't use configure macro
./configure

%make

%install
%make_install

mv -f README README.%{languagecode}
chmod 644 Copyright README.%{languagecode} 

%files
%doc README.%{languagecode} Copyright doc/notes.txt doc/README.orig
%{_libdir}/aspell-%{aspell_ver}/*






%changelog
* Wed Feb 12 2020 umeabot <umeabot> 20040614.1-17.mga8
+ Revision: 1509335
- Mageia 8 Mass Rebuild
+ wally <wally>
- replace deprecated %%makeinstall_std

* Fri Sep 21 2018 umeabot <umeabot> 20040614.1-16.mga7
+ Revision: 1294721
- Mageia 7 Mass Rebuild

* Wed Feb 03 2016 umeabot <umeabot> 20040614.1-15.mga6
+ Revision: 933365
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 20040614.1-14.mga5
+ Revision: 740663
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 20040614.1-13.mga5
+ Revision: 677929
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 20040614.1-12.mga4
+ Revision: 502619
- Mageia 4 Mass Rebuild

* Fri Jan 11 2013 umeabot <umeabot> 20040614.1-11.mga3
+ Revision: 346202
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Feb 04 2012 kamil <kamil> 20040614.1-10.mga2
+ Revision: 204388
- drop providing of enchant-dictionary
- clean .spec a bit
+ dmorgan <dmorgan>
- Remove mandriva occurencies
+ ahmad <ahmad>
- imported package aspell-cs


* Mon Nov 29 2010 Oden Eriksson <oeriksson@mandriva.com> 20040614.1-9mdv2011.0
+ Revision: 603197
- rebuild

* Sun Mar 14 2010 Oden Eriksson <oeriksson@mandriva.com> 20040614.1-8mdv2010.1
+ Revision: 518911
- rebuild

* Sun Aug 09 2009 Oden Eriksson <oeriksson@mandriva.com> 20040614.1-7mdv2010.0
+ Revision: 413057
- rebuild

* Fri Mar 06 2009 Antoine Ginies <aginies@mandriva.com> 20040614.1-6mdv2009.1
+ Revision: 350004
- 2009.1 rebuild

* Mon Jun 16 2008 Thierry Vignaud <tv@mandriva.org> 20040614.1-5mdv2009.0
+ Revision: 220366
- rebuild

* Sun Mar 09 2008 Anssi Hannula <anssi@mandriva.org> 20040614.1-4mdv2008.1
+ Revision: 182407
- provide enchant-dictionary

* Fri Jan 11 2008 Thierry Vignaud <tv@mandriva.org> 20040614.1-3mdv2008.1
+ Revision: 148743
- rebuild
- kill re-definition of %%buildroot on Pixel's request
- s/Mandrake/Mandriva/

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot


* Wed Feb 21 2007 Oden Eriksson <oeriksson@mandriva.com> 20040614.1-2mdv2007.0
+ Revision: 123231
- Import aspell-cs

* Wed Feb 21 2007 Oden Eriksson <oeriksson@mandriva.com> 20040614.1-2mdv2007.1
- use the mkrel macro
- disable debug packages

* Fri Dec 03 2004 Pablo Saratxaga <pablo@mandrakesoft.com> 20040614.1-1mdk
- new release

* Tue Jul 20 2004 Pablo Saratxaga <pablo@mandrakesoft.com> 0.51.0-1mdk
- updated to 0.51-0

